body {
  background-color: #fff;
  margin: 0;
  padding-top: 60px; /* navbarの高さ分のパディング */
}

.about-title h1 {
  text-align: center;
  color: #b7282e; 
  margin-top: 60px;
  margin-bottom: 20px;
  font-size: clamp(22.4px, calc(18.04px + 0.7273vw), 32px);
  line-height: 1.2;
}

.company-profile {
  display: flex;
  flex-direction: column;
  color: #444; 
  margin: -20px auto;
  max-width: 1000px;
  font-size: clamp(0.85rem, 1.8vw, 1rem);
  line-height: 1.6;
  width: 100%; /* Ensures the section stretches full width on smaller screens */
  padding: 70px; /* 全体的なパディングを設定 */
  background-color: #fff; /* 背景色を白に設定 */
  margin-bottom: -30px;
}

.profile-title {
  text-align: center;
  color: #b7282e; 
  padding-top: 10px; /* 全体的なパディングを設定 */
  margin-bottom: 20px; 
}

.profile-title h1 {
  font-size: clamp(22.4px, calc(18.04px + 0.7273vw), 32px);
  line-height: 1.2;
}

/* プロフィールセクションの背景を#fffにし、内部のボックスを#f4f4f4 */
.profile-container {
  display: flex;
  align-items: center;
  max-width: 900px;
  margin: 50px auto;
  padding: 40px;
  background-color: #f4f4f4; /* プロフィールのコンテナ部分の背景色 */
}

.profile-image img {
  border-radius: 8px;
  width: 200px;
  height: auto;
}

.profile-info {
  margin-left: 40px;
}

.profile-info h2 {
  font-size: 20px;
  margin-bottom: 5px;
}

.profile-info h3 {
  font-size: 18px;
  color: #777;
  margin-bottom: 15px;
}

.profile-info p {
  font-size: 14px;
}

.profile-info h4 {
  font-size: 18px;
  margin-top: 20px;
  margin-bottom: 10px;
  color: #333;
}

.company-profile ul {
  padding-left: 30px; /* 左側にパディングを追加してインデントをつける */
  margin-top: 10px; /* 上部のマージンを調整 */
  margin-bottom: 10px; /* 下部のマージンを調整 */
}

.company-profile ul li {
  margin-bottom: 5px; /* リストアイテムの間隔を設定 */
}

.company-profile ul {
  color: #333; /* 記事の本文と同じ色をリストに適用 */
}

.company-profile ul li {
  color: inherit; /* 親要素（ここではul）の色を継承 */
}

/* リンクに特定のスタイルが適用されている場合、以下も追加 */
.company-profile ul li a {
  color: inherit; /* リンクもリストと同じ色を継承 */
  text-decoration: none; /* アンダーラインを消す場合 */
}

/* ホバー時のリンクの色変更 */
.company-profile ul li a:hover {
  color: #666; /* ホバー時は少し色を変える */
}

/* 画面幅が狭い場合は、写真とテキストを縦並びにする */
@media (max-width: 700px) {
  .profile-container {
    flex-direction: column;
    align-items: center;
  }

  .profile-info {
    margin-left: 0;
    margin-top: 20px;
    width: 100%;
  }
}
